Subject: CA posters wrong
From: "Mike" <[email-masked]>
To: "Shanna" <[email-masked]>
Date: Tue, 16 Oct 2007 16:05:41 -0400

Shanna,
When going through the "returned 2007 posters" (for making the 2008 posters), I noticed that I had certain needs for the Whistleblowers law on the CA posters.  The law is supposed to be 8 1/2" x 11" and a minimum text size of 14 point.  I had indicated on the sheet sent over, to adhere to the restrictions as much as possible but not to print the restriction section itself.  We are not going to be able to adhere to the 8 1/2" x 11" for lack of space available on the posters.  That part I am ok with.  However, the section that I requested not to be printed was printed.  Also, it was the only part that was put in 14 point.  I will need the page 1 of 2 reprinted with these corrections.  DO NOT laminate any more of the California until this correction is made.  I have put the CA posters on back order until we can get this fixed.
Please make the correction asap.  I will send over examples with George on Wednesday.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]